## vte2.91 0.52.1

=== debian/changelog ===
vte2.91 (0.52.1-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/rules:
      + Use --without-pcre2
    - Add revert-pcre2.patch:
      + Revert changes that require PCRE2 since it's not in main
        (see MIR #163666)
    - Add 91_keep_fds.patch since gdebi still requires it (LP: #1756238)
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 10 Apr 2018 13:58:05 -0400

vte2.91 (0.52.1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete debian/xterm. Thanks Egmont Koblinger! (Closes: #889898)
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 09 Apr 2018 18:05:22 -0400

vte2.91 (0.52.0-1ubuntu2) bionic; urgency=medium

  * Restore 91_keep_fds.patch since gdebi still requires it (LP: #1756238)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 31 Mar 2018 16:56:28 -0400

vte2.91 (0.52.0-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/rules:
      + Use --without-pcre2
    - Add revert-pcre2.patch:
      + Revert changes that require PCRE2 since it's not in main
        (see MIR #163666)
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming
  * Drop obsolete debian/xterm. Thanks Egmont Koblinger! (Closes: #889898)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Mar 2018 10:08:58 -0400

vte2.91 (0.52.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 17:59:23 -0400

vte2.91 (0.51.92-1) unstable; urgency=medium

  * New upstream release candidate
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 06 Mar 2018 09:43:13 -0500

vte2.91 (0.51.92-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/rules:
      + Use --without-pcre2
    - Add revert-pcre2.patch:
      + Revert changes that require PCRE2 since it's not in main
        (see MIR #163666)
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming
  * Refresh patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Mar 2018 12:03:12 -0500

vte2.91 (0.51.90-1ubuntu1) bionic; urgency=medium

  [ Jeremy Bicha ]
  * Merge with Debian (LP: #1744711). Remaining changes:
    - debian/rules:
      + Use --without-pcre2
    - Add revert-pcre2.patch:
      + Revert changes that require PCRE2 since it's not in main
        (see MIR #163666)
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming
  * Dropped change, apparently hasn't been needed for years:
    - Add 91_keep_fds.patch:
      + Keep file descriptors open on vte_fork_pty()

   [ Egmont Koblinger ]
   * Update revert-pcre2.patch to apply against vte2.91 0.51.90

 -- Egmont Koblinger <egmont@gmail.com>  Fri, 16 Feb 2018 13:48:13 -0500

vte2.91 (0.51.90-1) experimental; urgency=medium

  * New upstream development release
  * Drop obsolete Build-Depends on gperf
  * debian/libvte-2.91-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 15 Feb 2018 12:32:07 -0500

vte2.91 (0.50.2-4) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 20 Jan 2018 17:59:32 -0500

vte2.91 (0.50.2-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

  [ Simon McVittie ]
  * Remove redundant Priority field for libvte-2.91-0-udeb, which now
    has the source package's default Priority

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 23:10:04 -0500

vte2.91 (0.50.2-2) unstable; urgency=medium

  * Rename /etc/profile.d/vte.sh → vte-2.91.sh in override_dh_auto_install.
    This avoids a build failure for binary-arch only builds.

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Nov 2017 21:50:58 +0100

vte2.91 (0.50.2-1) unstable; urgency=medium

  * New upstream release
  * Convert from cdbs to dh
  * Bump debhelper compat level to 10 for automatic dh-autoreconf
  * Use dh_missing to list uninstalled files
  * Change priority of libvte-2.91-0-udeb from extra to optional.
    The priority extra has been deprecated.
  * Refresh patches

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Nov 2017 19:34:21 +0100

vte2.91 (0.50.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 03 Oct 2017 10:56:14 -0400

vte2.91 (0.50.0-1) unstable; urgency=medium

  * Team upload
  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Tue, 12 Sep 2017 14:40:51 +0100

vte2.91 (0.49.92-1) unstable; urgency=medium

  * New upstream release
  * debian/libvte-2.91-0.symbols: Add new symbols
  * debian/copyright: Minor update

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Sep 2017 17:37:28 -0400

vte2.91 (0.48.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-depend on gperf
    - Bump minimum valac to 0.31.1
  * debian/libvte-2.91-0.symbols: Add new symbols
  * Drop fix-out-of-tree-build.patch: Fixed in new release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 20:04:21 -0400

vte2.91 (0.46.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 02 Jul 2017 01:18:29 +0200
