## vte2.91 0.52.2

=== debian/changelog ===
vte2.91 (0.52.2-1ubuntu1~18.04.2) bionic; urgency=medium

  * Revert the changes to revert-pcre2.patch in the previous SRU since they
    introduced API incompatibilies which aren't OK in an SRU (LP: #1780501).

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 16 Jul 2018 18:37:09 +0100

vte2.91 (0.52.2-1ubuntu1~18.04.1) bionic; urgency=medium

  * debian/{gbp.conf,control{,.in}}: Update for bionic.
  * Backport from cosmic to bionic.

 -- Iain Lane <laney@debian.org>  Wed, 30 May 2018 13:19:02 +0100

vte2.91 (0.52.2-1ubuntu1) cosmic; urgency=medium

  [ Iain Lane ]
  * Merge with Debian. Remaining changes:
    - debian/rules:
      + Use --without-pcre2
    - Add revert-pcre2.patch:
      + Revert changes that require PCRE2 since it's not in main
        (see MIR #163666)
    - Add 91_keep_fds.patch since gdebi still requires it (LP: #1756238)
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming
  * debian/gbp.conf: Update for Ubuntu

   [ Rico Tzschichholz ]
   * revert-pcre2.patch:
     - Don't revert unrelated g-i annotation changes to avoid unnecessary
       gir/vapi API changes compared to upstream (LP: #1765389)
  * revert-pcre2.patch: Refresh, fix a conflict.
  * debian/control{,.in}: Update Vcs-* for LP git

 -- Iain Lane <laney@debian.org>  Wed, 30 May 2018 13:09:28 +0100

vte2.91 (0.52.2-1) unstable; urgency=medium

  [ Iain Lane ]
  * New upstream release 0.52.2 (LP: #1774167):
    + [5966e8b] ring: Proper boundary checking for hyperlink position.
      This fixes a rare crash around hyperlinks in a non grid aligned VTE
      widget when the mouse enters the extra padding at the bottom. (LP:
      #1772506)
    + [7322c27] all: Fix spelling

 -- Iain Lane <laney@debian.org>  Wed, 30 May 2018 11:57:52 +0100
