=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
                libglib2.0-dev (>= 2.40.0),
@@ -25,8 +25,8 @@
                valac (>= 0.31.1)
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc, libatk1.0-doc
 Standards-Version: 4.1.4
-Vcs-Bzr: lp:~ubuntu-desktop/vte/ubuntu-vte2.91
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/vte/ubuntu-vte2.91
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vte2.91/+git/vte2.91/+ref/ubuntu/bionic
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vte2.91 -b ubuntu/bionic
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/vte2.91
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/vte2.91.git
 Homepage: https://wiki.gnome.org/Apps/Terminal/VTE
