## vte2.91 0.54.1

=== debian/changelog ===
vte2.91 (0.54.1-1ubuntu1) cosmic; urgency=medium

  * Merge with debian (LP: #1796422). Remaining changes:
    - debian/rules:
      + Use --without-pcre2
    - Add revert-pcre2.patch:
      + Revert changes that require PCRE2 since it's not in main
        (see MIR #1636666)
    - Add 91_keep_fds.patch since gdebi still requires it (LP: #1756238)
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming

 -- Iain Lane <iain.lane@canonical.com>  Wed, 10 Oct 2018 17:44:18 +0100

vte2.91 (0.54.1-1) unstable; urgency=medium

  * Team upload
  * d/copyright: Update
  * New upstream release
    - Fixes a crash on repeated encoding changes (Closes: #910208)

 -- Simon McVittie <smcv@debian.org>  Fri, 05 Oct 2018 10:20:37 +0100

vte2.91 (0.54.0-1ubuntu1) cosmic; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * Merge with debian (LP: #1791373). Remaining changes:
    - debian/rules:
      + Use --without-pcre2
    - Add revert-pcre2.patch:
      + Revert changes that require PCRE2 since it's not in main
        (see MIR #1636666)
    - Add 91_keep_fds.patch since gdebi still requires it (LP: #1756238)
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming
  * Rebased debian/patches
    + d/p/revert-pcre2.patch:
      - Updated to work with Terminal class

  [ Iain Lane ]
  * 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch: Add an
    upstream bug reference.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 12 Sep 2018 15:29:35 +0100

vte2.91 (0.54.0-1) unstable; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release
  * Update symbols file

  [ Jeremy Bicha ]
  * Update debian/gbp.conf
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 08 Sep 2018 10:36:42 -0400

vte2.91 (0.53.0-1) experimental; urgency=medium

  * Team upload
  * New upstream development release
  * d/watch: Watch for development versions
  * d/copyright: Update
  * Set Rules-Requires-Root to no
  * Stop installing AUTHORS file, which just points to git history
  * Stop installing README, which no longer exists
  * Standards-Version: 4.2.0
  * Refresh patch series
  * d/libvte-2.91-0.symbols: Ignore C++ symbols.
    These are template instantiations, and are not part of vte's
    public ABI.

 -- Simon McVittie <smcv@debian.org>  Wed, 22 Aug 2018 11:17:41 +0100
