=== debian/control ===
--- 
+++ 
@@ -23,10 +23,11 @@
                libgladeui-dev,
                intltool (>= 0.35),
                valac (>= 0.31.1)
+Rules-Requires-Root: no
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc, libatk1.0-doc
-Standards-Version: 4.1.4
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vte2.91/+git/vte2.91/+ref/ubuntu/bionic
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vte2.91 -b ubuntu/bionic
+Standards-Version: 4.2.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vte2.91
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vte2.91
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/vte2.91
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/vte2.91.git
 Homepage: https://wiki.gnome.org/Apps/Terminal/VTE
