## vte2.91 0.54.2

=== debian/changelog ===
vte2.91 (0.54.2-2~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 15 Sep 2020 12:10:14 -0700

vte2.91 (0.54.2-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 19:41:38 -0500

vte2.91 (0.54.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Standards-Version: 4.2.1
  * Normalize dependency lists (wrap-and-sort -a)
  * Normalize installed file lists (wrap-and-sort -a)
  * Add a compile/link/execute autopkgtest

 -- Simon McVittie <smcv@debian.org>  Fri, 02 Nov 2018 14:02:46 +0000
