=== debian/control ===
--- 
+++ 
@@ -1,42 +1,40 @@
 # This file is autogenerated. DO NOT EDIT!
-#
+# 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: vte2.91
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 11),
+               gettext,
                gnome-pkg-tools (>= 0.10),
+               gobject-introspection (>= 0.9.12-4~),
+               gtk-doc-tools,
+               intltool (>= 0.35),
+               libgirepository1.0-dev (>= 0.9.12),
+               libgladeui-dev,
                libglib2.0-dev (>= 2.40.0),
+               libgnutls28-dev (>= 3.2.7),
+               libgtk-3-dev (>= 3.20),
                libpango1.0-dev (>= 1.22.0),
-#               libpcre2-dev (>= 10.21),
-               libgtk-3-dev (>= 3.20),
-               libgnutls28-dev (>= 3.2.7),
+               libpcre2-dev (>= 10.21),
                libxml2-utils,
-               gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.9.12),
-               gettext,
-               gtk-doc-tools,
-               libgladeui-dev,
-               intltool (>= 0.35),
                valac (>= 0.31.1)
 Rules-Requires-Root: no
-Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc, libatk1.0-doc
-Standards-Version: 4.2.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vte2.91
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vte2.91
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/vte2.91
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/vte2.91.git
+Build-Depends-Indep: libatk1.0-doc, libglib2.0-doc, libgtk-3-doc
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/vte2.91
+Vcs-Git: https://salsa.debian.org/gnome-team/vte2.91.git
 Homepage: https://wiki.gnome.org/Apps/Terminal/VTE
 
 Package: libvte-2.91-0
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         libvte-2.91-common (>= ${source:Version})
+Depends: libvte-2.91-common (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Multi-Arch: same
 Description: Terminal emulator widget for GTK+ 3.0 - runtime files
  The VTE library provides a terminal emulator widget VteTerminal for
@@ -51,8 +49,7 @@
 Package-Type: udeb
 Section: debian-installer
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Terminal emulator widget for GTK+ 3.0 - minimal runtime
  The VTE library provides a terminal emulator widget VteTerminal for
  applications using the GTK+ toolkit. It also provides the VtePTY object
@@ -65,8 +62,7 @@
 Package: gir1.2-vte-2.91
 Architecture: any
 Section: introspection
-Depends: ${gir:Depends},
-         ${misc:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Multi-Arch: same
 Description: GObject introspection data for the VTE library
  This package contains introspection data for VTE, a terminal emulator
@@ -78,16 +74,16 @@
 Package: libvte-2.91-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends},
+Depends: gir1.2-vte-2.91 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.40.0),
+         libgnutls28-dev (>= 3.2.7),
+         libgtk-3-dev (>= 3.12.0),
+         libpango1.0-dev (>= 1.22.0),
+         libpcre2-dev (>= 10.21),
          libvte-2.91-0 (= ${binary:Version}),
-         gir1.2-vte-2.91 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.40.0),
-         libpango1.0-dev (>= 1.22.0),
-         libgtk-3-dev (>= 3.12.0),
-#         libpcre2-dev (>= 10.21),
+         libvte-2.91-common,
          zlib1g-dev,
-         libgnutls28-dev (>= 3.2.7),
-         libvte-2.91-common
+         ${misc:Depends}
 Recommends: libvte-2.91-doc
 Conflicts: libvte-2.90-dev
 Multi-Arch: same
