=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 UDEB_PKG := $(LIB_PKG)-udeb
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
 	dh $@ --with gnome,gir
@@ -16,12 +16,10 @@
 	--enable-glade-catalogue \
 	--enable-gtk-doc \
 	--enable-introspection \
-	--without-pcre2 \
 	--with-gnutls
 
 CONFFLAGS_udeb = \
 	--disable-gtk-doc \
-	--without-pcre2 \
 	--without-gnutls
 
 override_dh_auto_configure:
@@ -62,3 +60,6 @@
 
 override_dh_missing:
 	dh_missing --list-missing
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
