## vte2.91 0.54.2mint1%2Bdebbie

=== debian/changelog ===
vte2.91 (0.54.2mint1+debbie) debbie; urgency=medium

  * Native source format
  * Add style to allow transparent terminal

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Jan 2020 11:05:34 +0000
