=== debian/rules ===
--- 
+++ 
@@ -60,6 +60,3 @@
 
 override_dh_missing:
 	dh_missing --list-missing
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
