## vte2.91 0.54.2mint1+debbie

=== debian/watch ===
version=4
https://download.gnome.org/sources/vte/([\d\.]+)/ \
	vte@ANY_VERSION@\.tar\.xz
