## vte2.91 0.54.2pearl10

=== debian/changelog ===
vte2.91 (0.54.2pearl10) buster; urgency=medium

  * Initial Pearl build for 10

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Mar 2021 11:05:34 +0000
