## vte2.91 0.56.1

=== debian/changelog ===
vte2.91 (0.56.1-1ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add 91_keep_fds.patch since gdebi still requires it (LP: #1756238)
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming

 -- Iain Lane <iain.lane@canonical.com>  Tue, 09 Apr 2019 13:12:11 +0100

vte2.91 (0.56.1-1) experimental; urgency=medium

  * New upstream release
    + widget: Cancel autoscroll on ending selecting

 -- Iain Lane <laney@debian.org>  Tue, 09 Apr 2019 13:10:42 +0100

vte2.91 (0.56.0-1ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add 91_keep_fds.patch since gdebi still requires it (LP: #1756238)
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Mar 2019 18:54:42 -0400

vte2.91 (0.56.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Mar 2019 18:53:20 -0400

vte2.91 (0.55.90-1ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add 91_keep_fds.patch since gdebi still requires it (LP: #1756238)
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 06 Feb 2019 09:15:43 -0500

vte2.91 (0.55.90-1) experimental; urgency=medium

  * New upstream development release
  * debian/libvte-2.91-0.symbols: Add new symbol

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Feb 2019 09:12:59 -0500

vte2.91 (0.54.2-2ubuntu2) disco; urgency=medium

  * Build with pcre2 support instead of older pcre3 (LP: #1636666)
  * Drop revert-pcre2.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 Jan 2019 09:26:46 -0500

vte2.91 (0.54.2-2ubuntu1) disco; urgency=medium

  * Merge with debian. Remaining changes:
    - debian/rules:
      + Use --without-pcre2
    - Add revert-pcre2.patch:
      + Revert changes that require PCRE2 since it's not in main
        (see MIR #1636666)
    - Add 91_keep_fds.patch since gdebi still requires it (LP: #1756238)
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming
  * Refresh patches

 -- Iain Lane <iain.lane@canonical.com>  Fri, 11 Jan 2019 12:17:39 +0000
