=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: vte2.91
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
                gettext,
                gnome-pkg-tools (>= 0.10),
@@ -24,10 +24,14 @@
                libxml2-utils,
                valac (>= 0.31.1)
 Rules-Requires-Root: no
-Build-Depends-Indep: libatk1.0-doc, libglib2.0-doc, libgtk-3-doc
+Build-Depends-Indep: libatk1.0-doc,
+                     libglib2.0-doc,
+                     libgtk-3-doc
 Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/vte2.91
-Vcs-Git: https://salsa.debian.org/gnome-team/vte2.91.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vte2.91
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vte2.91
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/vte2.91
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/vte2.91.git
 Homepage: https://wiki.gnome.org/Apps/Terminal/VTE
 
 Package: libvte-2.91-0
@@ -49,7 +53,8 @@
 Package-Type: udeb
 Section: debian-installer
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Terminal emulator widget for GTK+ 3.0 - minimal runtime
  The VTE library provides a terminal emulator widget VteTerminal for
  applications using the GTK+ toolkit. It also provides the VtePTY object
@@ -62,7 +67,8 @@
 Package: gir1.2-vte-2.91
 Architecture: any
 Section: introspection
-Depends: ${gir:Depends}, ${misc:Depends}
+Depends: ${gir:Depends},
+         ${misc:Depends}
 Multi-Arch: same
 Description: GObject introspection data for the VTE library
  This package contains introspection data for VTE, a terminal emulator
