## vte2.91 0.56.2

=== debian/changelog ===
vte2.91 (0.56.2-1ubuntu1~19.04.1) disco; urgency=medium

  * Backport bugfix release to disco (LP: #1827207)

 -- Iain Lane <iain.lane@canonical.com>  Wed, 01 May 2019 13:15:42 +0100

vte2.91 (0.56.2-1ubuntu1) eoan; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add 91_keep_fds.patch since gdebi still requires it
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming
  * Refresh patches

 -- Iain Lane <iain.lane@canonical.com>  Wed, 01 May 2019 12:54:25 +0100

vte2.91 (0.56.2-1) experimental; urgency=medium

  * New upstream bugfix release

 -- Iain Lane <laney@debian.org>  Wed, 01 May 2019 12:31:17 +0100
