=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                      libgtk-3-doc
 Standards-Version: 4.3.0
 Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vte2.91
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vte2.91
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vte2.91 -b ubuntu/disco
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/vte2.91
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/vte2.91.git
 Homepage: https://wiki.gnome.org/Apps/Terminal/VTE
