## vte2.91 0.56.3

=== debian/changelog ===
vte2.91 (0.56.3-1) experimental; urgency=medium

  * New upstream bugfix release

 -- Iain Lane <laney@debian.org>  Fri, 10 May 2019 17:55:41 +0100
