=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: vte2.91
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
                gettext,
@@ -28,10 +27,8 @@
                      libglib2.0-doc,
                      libgtk-3-doc
 Standards-Version: 4.3.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vte2.91
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vte2.91 -b ubuntu/disco
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/vte2.91
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/vte2.91.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/vte2.91
+Vcs-Git: https://salsa.debian.org/gnome-team/vte2.91.git
 Homepage: https://wiki.gnome.org/Apps/Terminal/VTE
 
 Package: libvte-2.91-0
