## vte2.91 0.58.2

=== debian/changelog ===
vte2.91 (0.58.2-1ubuntu2) eoan; urgency=medium

  * No-change rebuild to avoid ABI dependency on now-removed glib2.0

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 14 Oct 2019 02:15:55 -0600

vte2.91 (0.58.2-1ubuntu1) eoan; urgency=medium

  * Merge with Debian (LP: #1847850). Remaining changes:
    - Add 91_keep_fds.patch since gdebi still requires it (LP: #1756238)
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 12 Oct 2019 08:18:36 -0400

vte2.91 (0.58.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 12 Oct 2019 06:40:57 -0400

vte2.91 (0.58.1-1) unstable; urgency=medium

  * New upstream release
    - Update Persian translation
    - emulation: Ensure the cursor remains onscreen when moving down
    - widget: Don't scroll to bottom on keystroke in read-only mode
  * Drop obsolete Build-Depends on gnome-pkg-tools

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 09 Oct 2019 20:37:01 -0400

vte2.91 (0.58.0-1ubuntu1) eoan; urgency=medium

  * Merge with debian. Remaining changes:
    - debian/rules:
      + Use --without-pcre2
    - Add 91_keep_fds.patch since gdebi still requires it (LP: #1756238)
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming

 -- Iain Lane <iain.lane@canonical.com>  Thu, 12 Sep 2019 11:44:50 +0100

vte2.91 (0.58.0-1) unstable; urgency=medium

  * New upstream release

 -- Iain Lane <laney@debian.org>  Thu, 12 Sep 2019 11:40:08 +0100

vte2.91 (0.57.90-2) experimental; urgency=medium

  * Team upload
  * Don't do the udeb build if we are not building any udebs
    (Closes: #935788)
  * Don't build the udeb under the noudeb build-profile
  * Standards-Version: 4.4.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 26 Aug 2019 10:35:17 +0100

vte2.91 (0.57.90-1ubuntu1) eoan; urgency=medium

  * Merge with debian. Remaining changes:
    - debian/rules:
      + Use --without-pcre2
    - Add revert-pcre2.patch:
      + Revert changes that require PCRE2 since it's not in main
        (see MIR #1636666)
    - Add 91_keep_fds.patch since gdebi still requires it (LP: #1756238)
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming

 -- Iain Lane <iain.lane@canonical.com>  Wed, 21 Aug 2019 16:08:37 +0100

vte2.91 (0.57.90-1) experimental; urgency=medium

  * debian/watch: Find unstable versions
  * New upstream release
  * control, rules, install: Update for meson and DH 12. The glade catalog
    files have been dropped, and the static library is no longer created.
  * pthread-vs-nostdlib.patch: Drop, not needed with meson
  * rules: Don't install the demo program
  * libvte-2.91-0.symbols: Update with new symbols

 -- Iain Lane <laney@debian.org>  Wed, 21 Aug 2019 15:45:12 +0100

vte2.91 (0.56.3-1ubuntu1) eoan; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add 91_keep_fds.patch since gdebi still requires it
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming

 -- Iain Lane <iain.lane@canonical.com>  Mon, 13 May 2019 07:22:37 +0100
