=== debian/control ===
--- 
+++ 
@@ -5,30 +5,32 @@
 Source: vte2.91
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
+               dh-sequence-gir,
                gettext,
-               gnome-pkg-tools (>= 0.10),
-               gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools,
-               intltool (>= 0.35),
                libgirepository1.0-dev (>= 0.9.12),
-               libgladeui-dev,
                libglib2.0-dev (>= 2.40.0),
                libgnutls28-dev (>= 3.2.7),
                libgtk-3-dev (>= 3.20),
                libpango1.0-dev (>= 1.22.0),
                libpcre2-dev (>= 10.21),
                libxml2-utils,
+               meson (>= 0.49.0),
                valac (>= 0.31.1)
 Rules-Requires-Root: no
 Build-Depends-Indep: libatk1.0-doc,
                      libglib2.0-doc,
                      libgtk-3-doc
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/vte2.91
-Vcs-Git: https://salsa.debian.org/gnome-team/vte2.91.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vte2.91
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vte2.91
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/vte2.91
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/vte2.91.git
 Homepage: https://wiki.gnome.org/Apps/Terminal/VTE
 
 Package: libvte-2.91-0
@@ -48,6 +50,7 @@
 
 Package: libvte-2.91-0-udeb
 Package-Type: udeb
+Build-Profiles: <!noudeb>
 Section: debian-installer
 Architecture: any
 Depends: ${misc:Depends},
