=== debian/changelog ===
vte2.91 (0.59.91-0ubuntu1) focal; urgency=medium

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev
    - Add build-depends on libsystemd-dev, libicu-dev
  * libvte-2.91-0.symbols:
    - Updated with new symbols

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Feb 2020 11:19:41 +1300
