=== debian/control ===
--- 
+++ 
@@ -12,13 +12,17 @@
                dh-sequence-gnome,
                dh-sequence-gir,
                gettext,
+               gnome-pkg-tools (>= 0.10),
+               gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools,
                libgirepository1.0-dev (>= 0.9.12),
-               libglib2.0-dev (>= 2.40.0),
+               libglib2.0-dev (>= 2.52.0),
                libgnutls28-dev (>= 3.2.7),
                libgtk-3-dev (>= 3.20),
+               libicu-dev,
                libpango1.0-dev (>= 1.22.0),
                libpcre2-dev (>= 10.21),
+               libsystemd-dev (>= 220),
                libxml2-utils,
                meson (>= 0.49.0),
                valac (>= 0.31.1)
