## vte2.91 0.60.1

=== debian/changelog ===
vte2.91 (0.60.1-1ubuntu1) focal; urgency=medium

  * Merge with debian. Remaining changes:
    - Add 91_keep_fds.patch since gdebi still requires it (LP: #1756238)
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 09 Apr 2020 22:00:56 +0200

vte2.91 (0.60.1-1) unstable; urgency=medium

  * Team upload
  * New upstream stable release
    - vte.csh: Fix behavior if VTE_VERSION is undefined
    - Fix g-i bindings for VtePty
    - Fix a regression for terminals that have no pty, for example in
      qemu (LP: #1868116)

 -- Simon McVittie <smcv@debian.org>  Sat, 28 Mar 2020 09:55:25 +0000

vte2.91 (0.60.0-2ubuntu2) focal; urgency=medium

  * debian/libvte-2.91-0.install
    - Dropped files duplicated in libvte-2.91-common
  * debian/control.in
    - Add appropriate Breaks/Replaces for moved files.

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 27 Mar 2020 16:07:28 -0400

vte2.91 (0.60.0-2ubuntu1) focal; urgency=medium

  * Merge with debian. Remaining changes:
    - Add 91_keep_fds.patch since gdebi still requires it (LP: #1756238)
    - 0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
      + Keep as it is required for the Ubuntu theming
    - git-no-pty-fix.patch (LP: #1868116)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 27 Mar 2020 12:26:15 -0400

vte2.91 (0.60.0-2) unstable; urgency=medium

  * debian/rules: Fix FTBFS when only building arch:all packages
  * debian/control.in: Mark the -doc package with Build-Profiles: <!nodoc>

 -- Laurent Bigonville <bigon@debian.org>  Tue, 10 Mar 2020 13:20:12 +0100

vte2.91 (0.60.0-1) unstable; urgency=medium

  * New upstream release
    - debian/control.in: Adjust the build-dependencies
    - debian/libvte-2.91-0.symbols: Add newly exported symbols
  * debian/rules: Disable systemd support in the udeb
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * Switch libvte-2.91-common to arch:any and install new vte-urlencode-cwd
    helper executable and systemd config file

 -- Laurent Bigonville <bigon@debian.org>  Tue, 10 Mar 2020 12:21:26 +0100

vte2.91 (0.58.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Standards-Version: 4.4.1 (no changes required)
  * Mark -doc package as Multi-Arch: foreign
  * d/tests/build: Fix shellcheck warnings
  * d/tests/build: Make cross-test friendly

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Dec 2019 18:35:43 +0000
