=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,8 @@
 	-Ddocs=false \
 	-Dgir=false \
 	-Dgnutls=false \
-	-Dvapi=false
+	-Dvapi=false \
+	-D_systemd=false
 
 override_dh_auto_configure:
 	dh_auto_configure --builddirectory=build-deb -- $(CONFFLAGS_deb)
@@ -41,6 +42,7 @@
 	dh_auto_install --builddirectory=build-udeb \
 		--destdir=debian/tmp/udeb
 	rm debian/tmp/udeb/usr/bin/vte-2.91
+	rm debian/tmp/udeb/usr/libexec/vte-urlencode-cwd
 endif
 	mv debian/tmp/deb/etc/profile.d/vte.sh \
 		debian/tmp/deb/etc/profile.d/vte-2.91.sh
@@ -51,6 +53,11 @@
 	dh_auto_clean --builddirectory=build-udeb
 endif
 
+override_dh_clean:
+	rm -f debian/libvte-2.91-common.install.kfreebsd
+	rm -f debian/libvte-2.91-common.install.hurd
+	dh_clean
+
 override_dh_auto_test:
 	dh_auto_test --builddirectory=build-deb
 
@@ -59,6 +66,8 @@
 	dh_makeshlibs --remaining-packages
 
 override_dh_install:
+	grep -E -v 'lib/systemd' debian/libvte-2.91-common.install > debian/libvte-2.91-common.install.kfreebsd
+	grep -E -v 'lib/systemd' debian/libvte-2.91-common.install > debian/libvte-2.91-common.install.hurd
 ifneq ($(filter %-udeb,$(binaries)),)
 	dh_install -p$(UDEB_PKG) --sourcedir=debian/tmp/udeb
 endif
